Debian Bug report logs - #387771
ITA: gcc-h8300-hms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 16 Sep 2006 16:18:25 UTC

Owned by: Michael Tautschnig <tautschn@model.in.tum.de>

Severity: normal

Fixed in version gcc-h8300-hms/4.1.1-1

Done: Michael Tautschnig <tautschn@model.in.tum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stephen M Moraco <stephen@debian.org>, <wnpp@debian.org>:
Bug#387771; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: gcc-h8300-hms -- The GNU C/C++ cross-compilers for the Hitachi H8/300[HS] processors
Date: Sat, 16 Sep 2006 18:18:00 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gcc-h8300-hms, Stephen M Moraco <stephen@debian.org>,
is not working on this package anymore.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gcc-h8300-hms
Binary: gcc-h8300-hms
Version: 2.95.2.2.1
Priority: extra
Section: devel
Maintainer: Stephen M Moraco <stephen@debian.org>
Build-Depends: dejagnu (>= 1.3-19990614), bzip2, binutils-h8300-hms (>= 2.9.5.0.37), debhelper (>= 2), autoconf (>= 2.13), bison, flex, gettext, texinfo
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/g/gcc-h8300-hms
Files:
 de8987019eb6e7191776d17579dc6fcd 685 gcc-h8300-hms_2.95.2.2.1.dsc
 00c70740f3d31d02862aa9310b0ce929 11844645 gcc-h8300-hms_2.95.2.2.1.tar.gz

Package: gcc-h8300-hms
Priority: extra
Section: devel
Installed-Size: 5948
Maintainer: Stephen M Moraco <stephen@debian.org>
Architecture: i386
Version: 2.95.2.2.1
Replaces: gcc-h8300 (>= 2.95.2)
Depends: libc6 (>= 2.2.4-4), binutils-h8300-hms (>= 2.9.5.0.37)
Conflicts: gcc-h8300 (>= 2.95.2)
Filename: pool/main/g/gcc-h8300-hms/gcc-h8300-hms_2.95.2.2.1_i386.deb
Size: 2195998
MD5sum: 457da7971f79def24a70b22603d0129d
SHA1: 26841c3c80e481ab2f9bf1e4b6bd8227a51928af
SHA256: 6dfabfbf4ba9e3fc31cedbaa4ed53998d89229e896ea78794b06dc4a5f69305c
Description: The GNU C/C++ cross-compilers for the Hitachi H8/300[HS] processors
 This is the GNU C compiler, a fairly portable optimizing compiler which
 supports multiple languages.  This package includes support for C and
 C++ for cross-compiling to an Hitachi H8/300[HS] microprocessor-based
 target.
Tag: devel::compiler, interface::commandline, langdevel::c, langdevel::c++, made-of::lang:c, role::sw:utility, works-with::software:source


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Michael Tautschnig <tautschn@model.in.tum.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Michael Tautschnig <tautschn@model.in.tum.de>. Request was from Michael Tautschnig <tautschn@model.in.tum.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Michael Tautschnig <tautschn@model.in.tum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 387771-close@bugs.debian.org (full text, mbox):

From: Michael Tautschnig <tautschn@model.in.tum.de>
To: 387771-close@bugs.debian.org
Subject: Bug#387771: fixed in gcc-h8300-hms 4.1.1-1
Date: Wed, 08 Nov 2006 03:33:12 -0800
Source: gcc-h8300-hms
Source-Version: 4.1.1-1

We believe that the bug you reported is fixed in the latest version of
gcc-h8300-hms, which is due to be installed in the Debian FTP archive:

gcc-h8300-hms_4.1.1-1.diff.gz
  to pool/main/g/gcc-h8300-hms/gcc-h8300-hms_4.1.1-1.diff.gz
gcc-h8300-hms_4.1.1-1.dsc
  to pool/main/g/gcc-h8300-hms/gcc-h8300-hms_4.1.1-1.dsc
gcc-h8300-hms_4.1.1-1_i386.deb
  to pool/main/g/gcc-h8300-hms/gcc-h8300-hms_4.1.1-1_i386.deb
gcc-h8300-hms_4.1.1.orig.tar.gz
  to pool/main/g/gcc-h8300-hms/gcc-h8300-hms_4.1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387771@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Tautschnig <tautschn@model.in.tum.de> (supplier of updated gcc-h8300-hms package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 06 Nov 2006 22:38:41 +0100
Source: gcc-h8300-hms
Binary: gcc-h8300-hms
Architecture: source i386
Version: 4.1.1-1
Distribution: unstable
Urgency: medium
Maintainer: Michael Tautschnig <tautschn@model.in.tum.de>
Changed-By: Michael Tautschnig <tautschn@model.in.tum.de>
Description: 
 gcc-h8300-hms - The GNU C compiler (cross compiler for h8300-hitachi-coff)
Closes: 122428 138798 241837 273533 358236 387771 395313
Changes: 
 gcc-h8300-hms (4.1.1-1) unstable; urgency=medium
 .
   * New maintainer (closes: #387771)
   * The debian/ directory is based on the version 1:4.1.0-1 of the gcc-avr
     Debian package. Thanks!
   * New gcc version and build scripts should fix all FTBFS
     (closes: #241837, #358236, #122428, #138798, #273533, #395313)
   * Set standards version to 3.7.2.2
   * Building using newlib as a replacement libc
Files: 
 9bce881db41b7f5ae36fc8fbbfc2fdb3 1064 devel extra gcc-h8300-hms_4.1.1-1.dsc
 4402175fe6db98fbed84eda50a40d252 27039814 devel extra gcc-h8300-hms_4.1.1.orig.tar.gz
 60ac8a241ef5ebce9f818c18cd4aea8e 12137 devel extra gcc-h8300-hms_4.1.1-1.diff.gz
 743fb965851410e349dc292a6f4d2876 5050132 devel extra gcc-h8300-hms_4.1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iQEVAwUBRVG7IojztdzjjnrPAQIlMwf/WZPJjn+I9nxiohEELjY8AIAugTBNkX8W
nq0FaDFnEp+BcPoo050EHqWgUtm+Exxf5SGryUZSe6V2MU6O34BKxKHKU3TwEs52
gl5s4K0dsvG4fPvkPxJfooP24oDqtsqZ1dFTtb0rYaAUn2NrY5n84ENZjd1UMi9a
HSRh6q825fK4WQXCU/dxQv48CUEv79hmP+wHOuSPcN91RgQE19fUr1jpTLkAraqb
RvxCDCuUjgRS08CSSd9hCpQh1tpQkqhhxOBStgQq4MngaBGehkc0GWbEg55rQkJb
G1BfwqGxS1K+5LukMFe6i+JHY+T/DI1MBUdLbaojwvXmD450YzZezw==
=Ex3q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:35:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:52:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.